#root {
    margin: 0 auto;
    width: 900px;
    display: grid;
    grid-row-gap: 10px;
}
.post {
    font-size: 14px;
    padding: 20px;
    border-radius: 30px;
    background-color: rgba(60, 135, 232, .1);
    display: flex;
    flex-direction: column;
}

.post-data-user{
    display: flex;
    justify-content: flex-end;
}

.post-user-name{
    margin-right: 20px;
    font-weight: bold;
    text-decoration: underline;
}

.post-title {
    margin-top: 30px;
    font-size: 18px;
}

.post-body {
    width: 100%;
    height: 100px;
}

.delete, .edit, .save {
    width: 200px;
    margin-top: 10px;
    /*margin-left: 20px;*/
    background-color: rgba(60, 135, 232, .2);
    color: dodgerblue;
    border: none;
    cursor: pointer;
    border-radius: 20px;
}
.create-post{
    width: 200px;
    height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgba(40,40,40,0.4);
}
.bacground-blur {

}

.hidden-form{
    display: none;
}

.edit-input{
    margin-top: 20px;
    padding: 10px;
    width: 100%;
    background-color: rgba(60, 135, 232, .2);
    border: none;
    border: 30px;
}

